onEvent('recipes', event => {


  event.custom(


  {"type":"immersiveengineering:fermenter",
  "fluid":{"fluid":"kubejs:advanced_alga_essences","amount":30},
  "input":[{"item":"kubejs:gelatum"}],
  "energy":16400
  }
  
  
  
  
  
  
  
  
  )















});
